=== debian/control ===
Source: alabaster
Section: python
Priority: extra
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/bitprophet/alabaster
Vcs-Git: https://github.com/jbouse-debian/alabaster.git
Vcs-Browser: https://github.com/jbouse-debian/alabaster
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2


Package: python-alabaster
Architecture: all
Depends: python-sphinx, ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Configurable sidebar-enabled Sphinx theme (Python 2)
 This theme is a modified "Kr" Sphinx theme from @kennethreitz (especially
 as used in his Requests project), which was itself originally based on
 @mitsuhiko's theme used for Flask & related projects.
 .
 This is the Python 2 version of the package.

Package: python3-alabaster
Architecture: all
Depends: python3-sphinx, ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Configurable sidebar-enabled Sphinx theme (Python 3)
 This theme is a modified "Kr" Sphinx theme from @kennethreitz (especially
 as used in his Requests project), which was itself originally based on
 @mitsuhiko's theme used for Flask & related projects.
 .
 This is the Python 3 version of the package.
