## alabaster 0.7.6

=== debian/changelog ===
alabaster (0.7.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Nov 2015 09:50:50 +0100

alabaster (0.7.6-1) unstable; urgency=medium

  * Imported Upstream version 0.7.6
  * Update debian/copyright

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 08 Jul 2015 10:26:20 -0400

alabaster (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 22 Mar 2015 23:54:17 -0400

alabaster (0.7.2-1) unstable; urgency=medium

  * Imported Upstream version 0.7.2 (Closes: #780345)
  * Update Standards-Version (no changes needed)
  * README.md renamed to README.rst upstream

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 12 Mar 2015 22:22:27 -0400
