=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/bitprophet/alabaster
 Vcs-Git: https://github.com/jbouse-debian/alabaster.git
 Vcs-Browser: https://github.com/jbouse-debian/alabaster
