=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: alabaster
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Jeremy T. Bouse <jbouse@debian.org>
 Build-Depends: debhelper (>=9),
                dh-python,
@@ -8,7 +8,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/bitprophet/alabaster
 Vcs-Git: https://github.com/jbouse-debian/alabaster.git
 Vcs-Browser: https://github.com/jbouse-debian/alabaster
@@ -18,7 +18,8 @@
 
 Package: python-alabaster
 Architecture: all
-Depends: python-sphinx, ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
+Suggests: python-sphinx
 Provides: ${python:Provides}
 Description: Configurable sidebar-enabled Sphinx theme (Python 2)
  This theme is a modified "Kr" Sphinx theme from @kennethreitz (especially
@@ -29,7 +30,8 @@
 
 Package: python3-alabaster
 Architecture: all
-Depends: python3-sphinx, ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Suggests: python3-sphinx
 Provides: ${python3:Provides}
 Description: Configurable sidebar-enabled Sphinx theme (Python 3)
  This theme is a modified "Kr" Sphinx theme from @kennethreitz (especially
