## alabaster 0.7.8

=== debian/changelog ===
alabaster (0.7.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936114

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 23:22:09 -0400

alabaster (0.7.8-1) unstable; urgency=medium

  * Imported Upstream version 0.7.8
  * Update Standards-Version (no changes needed)
  * Update Priority to match override
  * Update debian/copyright file references

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 11 Jun 2016 23:18:07 -0400
