## alabaster 0.7.12

=== debian/changelog ===
alabaster (0.7.12-1) unstable; urgency=medium

  * Make the output reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: 839633)
  * New upstream version 0.7.12 (Closes: 896923)
  * Add externally referenced image (Closes: 869693)
  * Update lintian overrides (Closes: 896114)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 13 Jun 2021 16:25:40 -0400
