=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: alabaster
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Jeremy T. Bouse <jbouse@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://github.com/bitprophet/alabaster
 Vcs-Git: https://github.com/jbouse-debian/alabaster.git
 Vcs-Browser: https://github.com/jbouse-debian/alabaster
