=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME=alabaster

# main packaging script based on dh7 syntax
%:
	dh $@ --with python3 --buildsystem=pybuild
