=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/, pgpsigurlmangle=s/$/.asc/" \
https://pypi.debian.net/alabaster/alabaster-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
