=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Jeremy T. Bouse <jbouse@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.5.1
-Homepage: https://github.com/bitprophet/alabaster
+               flit (>= 3.7),
+               pybuild-plugin-pyproject,
+               python3-all
+Standards-Version: 4.6.2
+Homepage: https://github.com/sphinx-doc/alabaster
 Vcs-Git: https://github.com/jbouse-debian/alabaster.git
 Vcs-Browser: https://github.com/jbouse-debian/alabaster
