## alabaster 1.0.0

=== debian/changelog ===
alabaster (1.0.0-1) unstable; urgency=medium

  * Hand over to Debian Python Team
  * Minimal gbp.conf for Debian Python Team
  * Update watch file
  * New upstream version 1.0.0 (Closes: #1111837)
  * Drop osbolete patch
  * Drop subst variables that are not defined
  * Bump Standards-Version, drop Priority (now the default)
  * Drop constraint for flit
  * Update package description
  * Review lintian overrides, provide details
  * Enable Salsa CI

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 06 Feb 2026 12:04:01 +0700
