=== debian/control ===
Source: alabaster
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
               pybuild-plugin-pyproject,
               python3-all
Standards-Version: 4.7.3
Homepage: https://github.com/sphinx-doc/alabaster
Vcs-Git: https://salsa.debian.org/python-team/packages/alabaster.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/alabaster

Package: python3-alabaster
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python3-sphinx
Description: Alabaster theme for Sphinx
 Alabaster is a visually (c)lean, responsive, configurable theme for the
 Sphinx documentation system.
 .
 As of Sphinx 1.3, Alabaster is an install-time dependency of Sphinx and
 is selected as the default theme.
