## alabaster 1.10.0

=== DESCRIPTION ===
Package: alabaster
Title: Umbrella for the Alabaster Framework
Version: 1.10.0
Date: 2023-01-10
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Description: 
    Umbrella for the alabaster suite, providing a single-line import for all alabaster.* packages.
    Installing this package ensures that all known alabaster.* packages are also installed,
    avoiding problems with missing packages when a staging method or loading function is dynamically requested.
    Obviously, this comes at the cost of needing to install more packages,
    so advanced users and application developers may prefer to install the required alabaster.* packages individually.
Depends: alabaster.base
Imports: alabaster.matrix, alabaster.ranges, alabaster.se,
        alabaster.sce, alabaster.spatial, alabaster.string,
        alabaster.vcf, alabaster.bumpy, alabaster.mae
Suggests: knitr, rmarkdown, BiocStyle
VignetteBuilder: knitr
RoxygenNote: 7.2.3
biocViews: DataRepresentation, DataImport
git_url: https://git.bioconductor.org/packages/alabaster
git_branch: RELEASE_3_22
git_last_commit: a1c102b
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 02:28:11 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
