## alabaster 1.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: alabaster
 Title: Umbrella for the Alabaster Framework
-Version: 1.10.0
+Version: 1.11.0
 Date: 2023-01-10
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
 License: MIT + file LICENSE
@@ -19,12 +19,12 @@
 RoxygenNote: 7.2.3
 biocViews: DataRepresentation, DataImport
 git_url: https://git.bioconductor.org/packages/alabaster
-git_branch: RELEASE_3_22
-git_last_commit: a1c102b
+git_branch: devel
+git_last_commit: 5b636ef
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-04
 NeedsCompilation: no
-Packaged: 2025-10-30 02:28:11 UTC; biocbuild
+Packaged: 2025-11-04 21:08:37 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
